@charset "utf-8";

#jcs-dialog {
	position: absolute;
	width: 530px;
	height: auto;
	border: solid 1px #808080;
	border-radius: 5px;
	background-color: #FFFFFF;
	z-index: 100;
	display: none;
}
#jcs-dialog a {
    text-decoration:underline;
}
#jcs-dialog .dialogContents {
	padding: 15px 0px 15px 0px;
    text-align:left;
}
#jcs-dialog .dialogContents .dialogContentsBox {
	width: 520px;
	margin: 0 auto;
}
#jcs-dialog .dialogContents .dialogContentsBox table {
	font-size: 15px;
}
#jcs-dialog .dialogContents .dialogContentsBox .dialogContentsIcon {
    margin: 0 5px 0 0;
}
#jcs-dialog .dialogContents .dialogContentsBox .attention {
    float: left;
}
#jcs-dialog .dialogContents .dialogContentsBox .redNote {
	color: #ff3333;
}
#jcs-dialog .dialogContents .dialogContentsBox .dialogContentsButton {
	margin-top:10px;
	text-align: center;
}
#jcs-dialog-forward {
	height: 37px;
	width: 142px;
	float: none !important;
}
#jcs-dialog-background {
	width: 100%;
	height: 100%;
	-ms-filter: "alpha(opacity=80)";  /* ie 8 */
	filter: alpha(opacity=80);        /* ie 6 7 */
	opacity: 0.8;
	zoom: 1;
	background-color: #FFFFFF;
	display: none;
	position: absolute;
	top: 0;
	left : 0;
	z-index: 10;
}
